Subject: bug#33435: 27.0.50; A use case for recursive display specifications

From: Pip Cet <[email-masked]>
Date: Thu, 3 Oct 2019 12:33:49 +0000

On Thu, Oct 3, 2019 at 12:20 AM Stefan Kangas <[email-masked]> wrote:
> Is this feature request still relevant, or did Eli's reply solve this
> use case?  Thanks.

I think we can close this bug. It would be nice to have a way to do
this without using overlays or modifying buffer text (the latter of
which is what I ended up doing), but hopefully new ideas for how to
handle overlay/text properties will take care of that one day...

Thanks!

Pip